Package Base Details: python-kivy-git

Git Clone URL: https://aur.archlinux.org/python-kivy-git.git (read-only, click to copy)
Submitter: haagch
Maintainer: None
Last Packager: NicoHood
Votes: 18
Popularity: 0.000000
First Submitted: 2015-06-16 15:50
Last Updated: 2017-05-09 11:58

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

mixedCase commented on 2015-03-30 22:53

I set it to 1.9.0 because some dev told me on IRC that the version on git is no longer considered 1.8.0 (and indeed, you have to set kv files and the app version var as 1.9.0 if you want to use new functionality), but they have not updated the git metadata, so the package shows up differently.

The pkgver you see on the AUR is the one I set manually for user reference, the one that ends up in your system is automatically generated from the files you downloaded.

D_Schwartfeger commented on 2015-03-30 22:47

This seems to be showing an incorrect package version. It installed 1.90 dev but says it is 1:1.8.0.2473.gc2ee5c8-1 in octopi

Chipsterjulien commented on 2015-03-09 12:37

Please test and update pkgbuild with new ;)
I'm testing and here, it's compile and works

mixedCase commented on 2015-01-22 13:10

Tshirtman on Freenode's Kivy let me know that we're using the wrong command to compile Kivy.

Here's an updated PKGBUILD: http://pastebin.com/P3x2PUbL

I haven't tested compiling against Arch's cython2, I removed that dependency and used pip2 install Cython==0.21.1 but it should work okay.

GloW commented on 2015-01-22 10:48

Not compiling anyway, see here :
https://aur.archlinux.org/packages/python3-kivy-git/

GloW commented on 2015-01-22 10:48

not compiling anyway, see [url=https://aur.archlinux.org/packages/python3-kivy-git/[here].

GloW commented on 2015-01-22 10:47

source is incorrect, should be :
git+https://github.com/kivy/kivy.git

minder commented on 2014-08-13 21:00

Package moved to python2-kivy-git - please update.

Profpatsch commented on 2014-05-12 20:58

I suggest renaming this package to python2-kivy-git to conform to the python packaging best practices.

minder commented on 2012-11-10 07:32

Corrected, thank you.